{
    "dc_identifier": "nl.gm0928.2c.2020.4596583-22",
    "dc_title": "Gemeenteraad 2020-07-01 - Ontwerpbesluit inzake Programma Center Court voor Gezondheid en Vitaliteit",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Kerkrade op 2020-07-01. Onderdeel: Ontwerpbesluit inzake Programma Center Court voor Gezondheid en Vitaliteit.",
    "dc_source": "https://kerkrade.bestuurlijkeinformatie.nl/Agenda/Index/2535a296-faee-4c09-903c-7338767ca18c",
    "dc_publisher": "gm0928",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-23",
    "foi_publishedDate": "2020-07-01",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Kerkrade",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Kerkrade",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0928.2c.2020.4596583-22",
    "dc_externalIdentifier": "4596636",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-07-01",
    "foi_meetingNumber": "4596583",
    "foi_meetingItemNumber": "22",
    "foi_meetingItemNumberRaw": "6.2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0928.2c.2020.4596583-22.doc.1",
            "dc_title": "20it00662 Programma Center Court aanbiedingsbrief.pdf",
            "foi_fileName": "20it00662%20Programma%20Center%20Court%20aanbiedingsbrief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=50f884cb-09a8-42fc-bb52-d4b4e7de07ab"
        },
        {
            "dc_identifier": "nl.gm0928.2c.2020.4596583-22.doc.2",
            "dc_title": "20rb023 Programma Center Court ontwerpbesluit",
            "foi_fileName": "20rb023%20Programma%20Center%20Court%20aanbiedingsbrief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=fd2b9169-e3ee-4645-84b6-cb78eaec266f"
        },
        {
            "dc_identifier": "nl.gm0928.2c.2020.4596583-22.doc.3",
            "dc_title": "20Tl027 Aangepast Nvt programma Center Court Kerkrade raad 20 juni 2020.pdf",
            "foi_fileName": "20Tl027%20Aangepast%20Nvt%20programma%20Center%20Court%20Kerkrade%20raad%2020%20juni%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=d1f43315-8893-46e8-9e62-be0d550b8a49"
        }
    ]
}